@charset "utf-8";

/* 새글 스킨 (latest) */
.lat {position:relative;margin-bottom:20px;background:#fff}
.lat .lat_title {display:block;line-height:45px;font-size:1.2em;color:#253dbe}
.lat .lat_title a {position:relative;color:#000;display:inline-block}

.lat ul {padding:10px 0}
.lat li {position:relative;line-height:18px;border-bottom:1px solid #e5ecee;margin-bottom:10px}
.lat li a {font-weight:bold;font-size:1.2em;line-height:20px;vertical-align:middle}
.lat li a:hover {color:#3a8afd}
.lat li .fa-heart {color:#ff0000}
.lat li .fa-lock {display:inline-block;line-height:14px;width:16px;font-size:0.833em;color:#4f818c;background:#cbe3e8;text-align:center;border-radius:2px;font-size:12px;border:1px solid #cbe3e8;vertical-align:middle}
.lat li .new_icon {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#23db79;background:#b9ffda;text-align:center;border-radius:2px;margin-left:2px;font-weight:bold;vertical-align:middle}
.lat li .hot_icon {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#ff0000;background:#ffb9b9;text-align:center;border-radius:2px;vertical-align:middle}
.lat li .fa-caret-right {color:#bbb}
.lat li .fa-download {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#daae37;background:#ffefb9;text-align:center;border-radius:2px;vertical-align:middle}
.lat li .fa-link {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#b451fd;background:#edd3fd;text-align:center;border-radius:2px;vertical-align:middle}

.lat .profile_img img{border-radius:50%}

.lt_info {padding:10px 0}
.lt_info .lt_nick {}
.lt_info .lt_date {color:#888}

.lat .empty_li {line-height:145px;color:#666;text-align:center;padding:0}
.lat .empty_li:before {background:none;padding:0}

.lat .lt_cmt {background:#e9eff5;color:#3a8afd;font-size:11px;height:16px;line-height:16px;padding:0 5px;border-radius:3px;vertical-align:middle}
.lat .lt_more {position:absolute;top:11px;right:0;display:block;width:40px;line-height:25px;color:#3a8afd;border-radius:3px;text-align:center}
.lat .lt_more:hover {color:#777}
.li_float_list {padding: 2rem 1.5rem;}
.li_float_list li {
    display: flex;
    /* padding: 0 1rem; */
    align-items: center;
    justify-content: space-between;
}
.li_float_list li:first-of-type {
    margin-bottom: 1rem;
    display: flex;
    flex-direction: row-reverse;
    padding-bottom: 1.8rem;
    border-bottom: 1px dotted #ddd;
    align-items: flex-start;
}
.li_float_list li:first-of-type a {
    font-size: 20px;
    font-weight: 500;
}
.li_float_list li .lt_date {/* display:none; */width: 12%;display: flex;justify-content: flex-end;color: #7f7f7f;font-weight: 300;font-size: 17px;}
.li_float_list li p {display:none;font-size: 17px;color: #515151;font-weight: 400;letter-spacing: -1px;}
.li_float_list li h4 {font-size: 18px;font-weight: 400;padding: 5px 0;position:relative;padding-left: 1.4rem;line-height: 1.4;font-family: var(--font-basic);}
.li_float_list li:last-of-type h4 {padding-bottom:0}
.li_float_list li h4:before {
    content:"";
    position:absolute;
    background-color:var(--color-main);
    width: 11px;
    height: 3px;
    transform: rotate(-45deg);
    top: 16px;
    left:0;
    border-radius: 3rem;
}
.li_float_list li:first-of-type .lt_date {
    display: unset;
    width: 90px;
    height: 90px;
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    border: 2px solid var(--color-main);
    justify-content: center;
    border-radius: 1rem;
    /* padding: .5rem 0; */
    /* margin-right: 1rem; */
    background-color: #fff;
    line-height: 1.2;
}
.li_float_list li:first-of-type .lt_date > div:last-of-type {
    font-size: 36px;
    font-weight: 800;
    color: var(--color-main);
    /* line-height: 1; */
}
.li_float_list li:first-of-type p {display:unset;}
.li_float_list li:first-of-type h4 {
    font-weight: 500;
    font-size: 20px;
    padding-left: 0;
    padding: 0;
    padding-bottom: 10px;
}
.li_float_list li:first-of-type h4:before {display:none;}
.li_float_list li:first-of-type .lt_txt {width: 87%;padding-left: 1rem;line-height: 1.2;}

@media only screen and (min-width:1025px) and (max-width: 1600px)  {
    .li_float_list li h4 {font-size:18px}
    .li_float_list li .lt_date {
    width: 16%;
}
    .li_float_list li:first-of-type {/* height:80px; *//* overflow:hidden; */}
    .li_float_list li:first-of-type .lt_date {
    /* width: 80px; */
    /* height: 80px; */
}
    .li_float_list li:first-of-type .lt_txt {
    padding: 0 1rem;
    height: 64px;
    overflow: hidden;
}
}
@media only screen and (max-width:1024px) {
    .li_float_list li {flex-wrap:wrap;padding: 0;font-size: 16px;}
    .li_float_list li .lt_txt h4 {font-size: 16px;padding: .3rem 0;padding-left: 1rem;}
    .li_float_list li:first-of-type .lt_txt h4 {font-size:18px}
    .li_float_list li:first-of-type {flex-wrap:unset}
    .li_float_list li:first-of-type .lt_txt {height: 65px;overflow:hidden;padding: .5rem;}
    .li_float_list li:first-of-type .lt_date {width:80px;height: 80px;}
    .li_float_list li .lt_date {width:100%;display: none;}
}
@media only screen and (max-width:767px) {
    .li_float_list {padding: 1.5rem 1rem;}
    .li_float_list li:first-of-type {
    display: flex;
    flex-direction: column-reverse;
    align-items: flex-start;
    /* background-color: #fff; */
    /* padding: 1rem .5rem; */
}
    .li_float_list li:first-of-type .lt_date {
    width: 138px;
    display: flex;
    height: auto;
    padding: 5px 10px;
    border-radius: 10px;
    flex-direction: row;
    border: 1px solid var(--color-main);
    display: none;
}
    .li_float_list li:first-of-type .lt_date > div:last-of-type{
    font-size: 1.5rem;
}
    .li_float_list li:first-of-type .lt_txt {width:100%;line-height: 1.3;height: auto;padding: 0;}
    .li_float_list li h4 {font-size:18px;font-weight:400;}
    .li_float_list li:first-of-type h4{font-size:18px;}
    .li_float_list li:first-of-type .lt_txt h4 {padding-left: 0;}
    .li_float_list li:first-of-type p {font-size:16px;}
    .li_float_list li h4:before {
    width: 8px;
    height: 2px;
    top: 14px;
}
} 